Bug 242949 - Compile Bounjour support into Pidgin
Summary: Compile Bounjour support into Pidgin
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin   
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-06 16:16 UTC by Edward Rudd
Modified: 2009-09-21 22:01 UTC (History)
5 users (show)

Fixed In Version: 2.0.2-3.fc6.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 15:12:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Edward Rudd 2007-06-06 16:16:42 UTC
Description of problem:
Current Builds of pidgin do not contain the Bonjour protocol plugin.  To compile
the avahi-compat-howl-devel package need to be added as a dependency.  I have
been rebuilding Gaim (and pidgin) and adding in bonjour for FC5 and FC6 for
close to a year and have not had issues. Please add this plugin in the stock
Fedora RPMS.


Note You need to log in before you can comment on or make changes to this bug.